tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Millett <...@ec-group.com>
Subject Re: Problems with mod_webapp. Please read!
Date Sat, 23 Feb 2002 16:59:31 GMT
On Fri, 2002-02-22 at 16:18, Erik Lotspeich wrote:
> Brian,
> 
> In my previous e-mails I gave more details.  My setup is this:
> 
> Linux 2.4, glibc 2.1, JDK 1.3.1, Jakarta-tomcat 4.0.2, Apache 1.3.20, APR
> 20011211172103, mod_webapp 4.0.2.
> 
> Does mod_webapp require a more recent version of Apache?  Does it require
> JDK 1.4?  I was under the impression that it would work with the setup
> that I had.

Eric, did you compile webapp?  Did you compile apache?  What is in the
apache error_log?  What is in the <tomcat>/logs/apache.... log?  Did you
configure /webapp-info?

Santa Barbara?  Must be nice.  I grew up in Santa Ynez.  Miss that
ocean.
-- 
Brian Millett                    
Enterprise Consulting Group     "Shifts in paradigms
(314) 205-9030                     often cause nose bleeds."
bpm@ec-group.com                   Greg Glenn


--
To unsubscribe, e-mail:   <mailto:tomcat-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-dev-help@jakarta.apache.org>


Mime
View raw message